/* 
* @Author: anchen
* @Date:   2015-09-05 12:20:05
* @Last Modified by:   anchen
* @Last Modified time: 2015-09-05 14:54:44
*/

$(document).ready(function(){
    $("#check_save").click(function(event) {
       $(this).css("background-color","#7b8585")
        });
    });